/* $Id: ie7.css,v 1.1.4.4 2009/03/19 23:49:02 couzinhub Exp $
*/

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}

/** Fix broken opacities */
#block-hica-quote-progress .hica-left-menu li.current .color-plate {
	filter: alpha(opacity=10);
}

#block-hica-quote-progress .hica-left-menu li.incomplete .color-plate{
	filter: alpha(opacity=50);
}

#helper-body-inner .helper-tip {
	background: white url(../images/helper-body.png) no-repeat -10px -10px;
}

/** Fix text in Login button */
#user-login #edit-submit {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	border: 0;
}

